/*************************************************************************
/* KOMPOST PLAYER V1 DEFAULT STYLES
/************************************************************************/

#kompost_player
{
	position:relative;
	overflow:hidden;
}

#slideshow_thumbs
{
	position:relative;

	margin-top:300px;
	padding:10px;
	padding-left:10px;
}
#slideshow_thumbs .slide_thumb_image
{
	border:solid 1px #000;
}